<div class="sprites">
  <div class="property-title">Sprites</div>
  <div class="images">
    <div *ngFor="let sprite of sprites">
      <img src="{{sprite}}" alt="pokemon.img">
    </div>
  </div>
</div>
